[Setup]
Ver=7.0
Name=Visual FoxPro
RegKey=VisualStudio
ProdName=Visual FoxPro 7.0 Professional - English

[Baseline]
Dir=..\..\..\..\..\bsln\retail\cd\enu\netsetup
FileName=setup.exe

[Client]
Dir=.\setup
FileName=setup.exe
LANGCODE=ENU

[Servicing]
FileName=vsupdate.exe
Param=/mode=client /locale=1033 /vsui=1
